<div class="card mt-2">
  <div class="card-header">
    Detalles de proveedor
  </div>
  <div class="card-body">
    <h3>{{proveed.empresa}}</h3>
    <p><b>Razón social</b></p>
    <p>{{proveed.r_social}}</p>
    <p><b>RFC</b></p>
    <p>{{proveed.rfc}}</p>
    <p><b>Dirección</b></p>
    <p>{{proveed.direccion}}</p>
    <p><b>Código Postal</b></p>
    <p>{{proveed.codigo_p}}</p>
    <p><b>Teléfono</b></p>
    <p>{{proveed.telefono}}</p>
    <p><b>Correo electrónico</b></p>
    <p>{{proveed.email}}</p>
    <p><b>Conctacto de empresa</b></p>
    <p>{{proveed.contacto}}</p>
    <p><b>Régimen Fiscal</b></p>
    <p>{{proveed.regimen_fisc}}</p>
  </div>
  <div class="btn-group" role="group">
    <button type="button" class="btn btn-warning m-1 btn-sm" (click)="onGoToEdit()">Editar</button>
    <button type="button" class="btn btn-danger m-1 btn-sm" (click)="onGoToDelete()">Eliminar</button>

  </div>
</div>
<button type="button" class="btn btn-primary mt-2" (click)="onGoBackToList()">Regresar a listado de partidas</button>


